#
# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)libpiclfrudata.conf	1.2	03/01/27 SMI"
#
# This file creates the FRU device paths for the FRUAccess library
#

VERSION 1.0

name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2:motherboard-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/audio-card-fru-prom
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/audio-card-fru-prom@0,a0:audio-card-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-backplane-fru-prom
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/scsi-backplane-fru-prom@0,a8:scsi-backplane-fru-prom"

